﻿
#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.style-material-design #page .is-focused .assistive-text,
.style-material-design #page .is-focused label {
  font-size: 0.7rem;
  color: #818485;
  -webkit-transform: translateY(-60%);
  -moz-transform: translateY(-60%);
  -ms-transform: translateY(-60%);
  -o-transform: translateY(-60%);
  transform: translateY(-60%);
}
.assistive-text{position:absolute!important;clip:rect(1px,1px,1px,1px)}
.banner-container-layout{left:0;position:absolute;right:0;z-index:1}


.clearfloat { 

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}
.clr2 a:link,.clr2 a:visited{color:#1E4B78;text-decoration:none}
.copyrights{text-align:center}
#site-footer .footer-navigation a,.copyrights,.project-info dt,.sidebar .widget h3,.widget .title,a.header-button{text-transform:uppercase}
.copyrights,.f-widget,.footer-widgets,.to-top{position:relative}
.copyrights .toplink{padding-right:0;position:absolute;left:50%;margin-left:-15px;top:-14px;font-size:18px;color:#9B9B9B;width:28px;line-height:28px;text-align:center;background-color:#EEE;border:1px solid #9B9B9B;border-radius:50%;z-index:10}
.copyrights:after{content:"";width:44px;height:44px;border-radius:50%;position:absolute;background-color:#eee;border-top:1px solid #ddd;left:50%;top:-22px;margin-left:-22px}

        .copyrights .toplink:hover { border-color:#333333; }
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}


.hentry + .hentry,
.clear + .hentry {
  margin-top: 81px;
}



.front-posts-layout--2col .hentry + .hentry,
.front-posts-layout--2colws .hentry + .hentry,
.front-posts-layout--2colwsl .hentry + .hentry,
.front-posts-layout--2col .clear + .hentry,
.front-posts-layout--2colws .clear + .hentry,
.front-posts-layout--2colwsl .clear + .hentry {
  margin-top: 0;
}


.front-posts-layout--2col .clear + .hentry.first-post .entry-content,
.front-posts-layout--2colws .clear + .hentry.first-post .entry-content,
.front-posts-layout--2colwsl .clear + .hentry.first-post .entry-content {
  margin-top: 30px;
}


.fw-accordion__main-title h3 + .clear {
  overflow: hidden;
}


.new-opportunities::after {
	clear:both;
	content:"";
	display:table;
}


.new-opportunities h3 {
	background:#7095aa;
	color:#fff;
	padding:10px;
	text-align:center;
	margin-bottom:0;
}


.new-opportunities li {
	padding:10px;
}


.new-opportunities li span {
	font-weight:600;
}


.new-opportunities li:nth-child(odd) {
	background:#d4dfe5;
}

.dark .call_to_action .call_center a{color:#fff}


	
	.call_to_action .call_left,.call_to_action .call_center,.call_to_action .call_right{display:block;width:100%}

	.call_to_action .call_center{margin-bottom:20px}

.call_to_action .call_center a{display:inline-block}

.call_to_action .call_center .icon_wrapper{display:inline-block;border-width:3px;border-style:solid;width:65px;height:65px;line-height:65px;font-size:30px;-webkit-border-radius:100%;border-radius:100%}

.call_to_action .call_center .button{margin:0}

#portalredes-flickr a { background-position: -105px -25px; }
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}

    .main-container-wrap {
        -webkit-transition: -webkit-transform 500ms ease;
        transition: transform 500ms ease;
    }

    .mobile-menu-active .main-container-wrap {
        -ms-transform: translate(300px,0);
        -webkit-transform: translate(300px,0);
        transform: translate(300px,0);
        overflow: hidden;
    }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mh-loop-pagination { margin-top: 20px; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }




.infinite-scroll .mh-loop-pagination { display: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
